Video Screencast Help

Patch

Results for Patch

This is the compiled driver for Altiris Deployment Solution 6.9 Pre-SP3 (Kernel 2.6.18.8) for use with Intel network cards.  It has been tested on Dell Optiplex 960 and Dell Optiplex 990 hardware.  The driver version is 1.3.17 from Sourceforge.  It ...
Download by Mark Van Noy | 31 May 2011 | 1 comment
I need a solution Hi, I have submitted a sample file for scanning but no status of the tracking id #20160510 Please let me know the status. You cannot only ...
Forum Discussion by smaity | 31 May 2011 | 10 comments
I would like to see KB2264107 added to Altiris patch management.  This patch allows you to fix security vulnerabilities mentioned in Security Advisory  226937.  This patch shows up on NESSUS scans with a CVSS score of 9.3.  We would like to push the ...
Idea by Crypic User | 26 May 2011 | 0 comments
I need a solution Can anyone tell me when PGP will be useful in Outlook 2010?  I am told it isn't yet supported and am wondering why? ...
This issue has been solved
Forum Discussion by Tophlor | 24 May 2011 | 5 comments
I need a solution I have noticed several patches that are not availabe in the Patch Remediation Center. None critical, but at this point there are 32 important and 8 optional on my Win ...
This issue has been solved
Forum Discussion by Shawn Gregory | 23 May 2011 | 2 comments
I need a solution I was wondering why Symantec endpoint protection will not remove the virus "WIN Defrag Fraud"?  THe scan finds it but can not move it to quarantine or remove ...
Forum Discussion by Jim80 | 21 May 2011 | 4 comments
I need a solution I'm trying to patch some workstations using Patch Management but am running into a problem where "applicable" patches are not being deployed. The ...
This issue has been solved
Forum Discussion by kristens | 21 May 2011 | 7 comments
I need a solution Does anyone know how to force an agent to re-try a patch with a status us "Failed to install"? I am installing PM 7 and testing with several computers; one ...
This issue has been solved
Forum Discussion by Shawn Gregory | 20 May 2011 | 3 comments
I need a solution I notice that the current Brightmail release is using OpenSSH_3.5p1.   I beleive that OpenSSH is currently at 5.8  ( http://en.wikipedia.org/wiki/OpenSSH ).  Any ...
Forum Discussion by Cricket17 | 20 May 2011 | 2 comments
I need a solution Hi, We have using Symantec NAC om 300 systems. one or two system were behaving differently. As per policy, if the system is not updated with latest virus ...
Forum Discussion by mrinal.sarkar6200 | 19 May 2011 | 2 comments